a
{
    color:green;
    text-decoration: none;
}

ul li
{
    color: green;
    font-weight: bold;
}

table,th,td
{
    border:solid;
    border-collapse:collapse;
    text-align: center;
}

th,td
{
    width:70px;
    height: 10px;
    padding-left:4px
}

.surlignee
{
    background-color: yellow;
}